<?php
    $ruta = "../";
    require_once "../include/bd_pdo.php";
    global $pdo;
    $sql = "SELECT fi_periodo(:fecha_inicio, :fecha_fin, :estado, :nombre, :nivel, :facultad)";
    $params = [
        ':fecha_inicio' => $_POST['fecha_inicial'],
        ':fecha_fin' => $_POST['fecha_final'],
        ':estado' => $_POST['estadoP'],
        ':nombre' => mb_strtoupper($_POST['nombreP']),
        ':nivel' => $_POST['nivelP'],
        ':facultad' => $_POST['facultadP']
    ];
    echo json_encode(query($sql, $params, true));
    header("Location: ../carreras.php?facultad=".$_POST['facultadP']);
    exit();
?>